@charset "UTF-8";

:root{
	--point-color:#00B4D2;
	--point-color2:#5F87C8;
	--point-color2-1:#4772D2;
	--point-color3:#004BA0;
	--point-color4:#EC008C;
	--gradient: linear-gradient(135deg,rgba(0, 180, 210, 1) 0%, rgba(0, 75, 160, 1) 100%);
	--gradient2: linear-gradient(135deg,rgba(71, 114, 210, 1) 0%, rgba(236, 0, 140, 1) 100%);
}

/* info-ex */
/* .info-ex:before {content:url(../img_yjob/Default/info-ex.svg);} */


/* font, weight */
.fcPoint2 {color:var(--point-color2-1) !important;}
.fcPoint4 {color:var(--point-color4) !important;}


/* button */
	/* 버튼 색상*/
.btn.point2 {background:var(--point-color2-1);border:1px solid var(--point-color2-1);}


/* tab */
.page-tab li.on:not(:has([aria-selected="false"])) .tab:after, 
.page-tab li:has([aria-selected="true"]) .tab:after {background-image:url(../img_yjob/Default/page-tab_on.svg);}


/* 인풋 관련 */
.nec {background:var(--gradient2);}
